Please support VectorLinux!

Author Topic: 081022 geany-0.15 [VL 5.9]  (Read 871 times)

caitlyn

  • Moderator
  • Vectorian
  • *****
  • Posts: 2876
    • The Linux Works
081022 geany-0.15 [VL 5.9]
« on: October 22, 2008, 04:01:05 pm »
toothandnail has packaged the latest version of geany for VL 5.9 and VL 5.9.1.

Package: geany-0.15-i586-1vl59.tlz
MD5: a8e5c1dc666b97e55f97a7cbc224f930
Package Size: 1602K
Installed Size: 6970K

Sources: http://vectorlinux.osuosl.org/veclinux-5.9/source/testing/dev/geany

Code: [Select]
geany: geany (a lightweight IDE)
geany:
geany: Geany is a small and lightweight integrated development environment
geany: It was developed to provide a small and fast IDE, which has only
geany: a few dependencies from other packages. It is designed to minimize
geany: dependencies, so it requires only the GTK2 runtime libraries
geany:
geany:
geany: License: GPL
geany: Authors: Enrico Troeger Nick Treleaven and Frank Lanitz
geany: Website: http://www.geany.org/

After testing this package, please take a moment and come back to this thread to let us know how it works for you.
« Last Edit: October 22, 2008, 04:03:48 pm by caitlyn »
eMachines EL-1300G desktop, 1.6GHz AMD Athlon 2650e CPU, 4GB RAM, nVidia GeForce 6150 SE video
CentOS 6.5 (will try VL64-7.1 soon)

Toshiba Satellite A135-S4727,  Intel Pentium T2080 / 1.73 GHz, 2GB RAM, Intel GMA 950

HP Mini 110 netbook, 1.6GHz Intel Atom CPU, 2GB RAM, Intel 950 video, VL 7.1

wcs

  • Packager
  • Vectorian
  • ****
  • Posts: 1144
Re: 081022 geany-0.15 [VL 5.9]
« Reply #1 on: October 23, 2008, 01:00:39 pm »
Working fine here.  :)